# This file is a template, and might need editing before it works on your project.
# Full project: https://gitlab.com/pages/pelican
image: python:3.7-alpine

pages:
  script:
    - pip install -r requirements.txt
    - pelican -s publishconf.py
  artifacts:
    paths:
      - public/
